Subject: Trainer Candidate - Shikha Gupta
From: Shikha Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 02:31:57 -0400

| | Tech Support Test

Name | Shikha Gupta
E-mail | [email-masked]
Phone Number | (+91) 8375963245
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Mayur vihar phase - 1

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Provana | Process expert | 1month | 19200
Previous Employer 1 | Concentrix | Customer representative | 04/02/2019 | 16000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1month
Please briefly describe your work experience specifically in training? | I am working as quality analyst in my current organization. I also trained new people about the process.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While managing a team there are many situations or circumstances happen like we have to answer different questions of different people, different styles of training.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when we solve customer query as a job perspective and the great customer service is when we understand customer problem and give the best resolution.
What according to you makes you a good candidate for this position? | I think I can handle any responsblity and try to give my best.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |